import request from '@/utils/request'

// 查询确认数量
export function getPmMarkConut() {
  return request({
    url: '/ehr/pm/pmMark/count',
    method: 'get'
  })
}

// 查询绩效确认列表
export function listPerformance(query) {
  return request({
    url: '/ehr/pm/pmMark/list',
    method: 'get',
    params: query
  })
}

// 上级评论
export function savePerformance(data) {
  return request({
    url: '/ehr/pm/pmMark/savePerformance',
    method: 'post',
    data: data
  })
}

// 上级评论
export function superiorevaluation(data) {
  return request({
    url: '/ehr/pm/pmMark/superiorevaluation',
    method: 'post',
    data: data
  })
}